@charset "UTF-8";
/* フォントのベーカラー */
/* ボーダーカラー */
/* 予約ボタンカラー（紫） */
/* インプットのフォーカスカラー */
/* フォームのエラーカラー */
/* フォントファミリー */
/* コンテンツ幅 */
/* クリアフィックス */
/* 画像を拡大 */
/* 縦方向のグラデーション(IE8対応) */
/* H2 */
/* H3 */
/* フォーム用 */
/* ホワイトボタン */
/* 紫ボタン */
/* 紫ボタン */
/* 紫ボタン(input系) */
/* グレーボタン */
/* ===================================================================
CSS information

 file name  :member.css
 author     :Ability Consultant
style info  :加賀屋倶楽部
=================================================================== */
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* -----------------------------------------------------------
	con_intro
----------------------------------------------------------- */
.con_intro {
  margin: auto;
  width: 95%;
}
.con_intro h3 {
  margin: 0 auto;
  padding: 20px 0;
}
.con_intro .txt {
  margin-bottom: 40px;
}

/*----------------------------------------------------
	.con_privilege
----------------------------------------------------*/
.con_privilege {
  margin: auto;
  width: 95%;
  margin-bottom: 50px;
}
.con_privilege h4 {
  position: relative;
  z-index: 1;
}
.con_privilege .box_privilege {
  margin-top: -10px;
  margin-bottom: 15px;
  padding: 10px;
  position: relative;
  background: url(../member/images/bg_point.jpg) 0 0 repeat;
}
.con_privilege .box_privilege .priarea {
  padding: 20px 15px;
  border-bottom: 1px solid #e5e5e5;
  background: url(../member/images/bg_pointarea.jpg) left bottom repeat-x #fefefe;
}
.con_privilege .box_privilege .priarea h5 {
  margin-bottom: 10px;
  padding: 0 45px;
  text-align: center;
}

/*----------------------------------------------------
	.con_regist
----------------------------------------------------*/
.con_regist {
  margin: auto;
  width: 95%;
  margin-bottom: 40px;
}
.con_regist h4 {
  margin-bottom: 20px;
  padding-top: 15px;
  border-top: 4px solid #d1d1d1;
  position: relative;
}
.con_regist h4:before {
  content: "";
  position: absolute;
  top: -4px;
  left: 0;
  width: 40%;
  height: 4px;
  background: #6f6180;
}
.con_regist .box_regist {
  margin: 0 auto;
  padding: 20px;
  background: url(../member/images/bg_point.jpg) 0 0 repeat;
}
.con_regist .box_regist .ypro_botan_box {
  padding-top: 13px;
  text-align: center;
}
.con_regist .txt {
  margin-bottom: 30px;
}
.con_regist input[type="text"] {
  height: 35px;
}
.con_regist .btn_yoyaku {
  margin: 0 auto;
  max-width: 124px;
  padding-top: 10px;
}
.con_regist .btn_yoyaku input {
  padding: 0.8em 0.4em;
  width: 100%;
  color: #fff;
  text-align: center;
  display: block;
  background: #5f556d;
  border: 1px solid #5f556d;
}
.con_regist .btn_yoyaku input i {
  margin-right: 10px;
}
.con_regist .btn_yoyaku input i.fa-external-link {
  margin-right: 0;
  margin-left: 10px;
}
